Subject: [os2genau_digest] No. 217
From: "Digest" <ianatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Thu, 29 Nov 2001 01:00:00 +1100 (EDT)

Date:- 29 November 2001

Please reply to ianatos2site dot com to post to the list.
1================================================

From: "Ian Manners" <ianatos2site dot com>
Date: Wed, 28 Nov 2001 02:54:24 +1100 (EDT)
Subject: [os2genau] InJoy Firewall

On Tue, 27 Nov 2001 07:02:27 +1100, Ed Durrant wrote:

>I use the Injoy Firewall. There are some disadvantages however as there are
>some applications that will not work with this firewall software - M$ Net
>Meeting being one. So if you want to video conference using Micro$oft's
>product Injoy's firewall is not for you. I think Ian manners is the expert
>in this area - comments Ian ?

You can setup InJoy FW to use Net Meeting, though it does remove
a lot of the firewalls defences, probably best to setup and use IBM's
firewall supplied with TCP/IP v4.3, and just drop the IP's and protocols
for anything you are using internally that could be used by someone
outside. It's what I call an "if" question, depends on what else you are
using on the internal PC's. If you have no server's inside the firewall,
probably just use NAT and remove the filtering part altogether. You
would then only have to open all ports above 1023 for the non ACK
packets to use Net Meeting.

Cheers
Ian B Manners
http://www.os2site dot com/

THE ROAD TO SUCCESS IS ALWAYS UNDER CONSTRUCTION.

2==============================================

From: "Daryl Pilkington" <u3232athome.dialix dot com>
Date: Wed, 28 Nov 2001 09:09:04 +1100 (EDT)
Subject: Re: [os2genau] InJoy Firewall

Hi Ian,
Bjarne said IJF can't be used with NetMeeting.
Have you actually got it to work?

IJF is sadly lacking in many areas, so I'm going to change to
Smoothwall:
http://www.smoothwall dot org

There are special plugins for ICQ & NetMeeting.

On Wed, 28 Nov 2001 02:54:24 +1100 (EDT), Ian Manners wrote:
>
SNIP
>
>You can setup InJoy FW to use Net Meeting, though it does remove
>a lot of the firewalls defences, probably best to setup and use IBM's
>firewall supplied with TCP/IP v4.3, and just drop the IP's and protocols
>for anything you are using internally that could be used by someone
>outside. It's what I call an "if" question, depends on what else you are
>using on the internal PC's. If you have no server's inside the firewall,
>probably just use NAT and remove the filtering part altogether. You
>would then only have to open all ports above 1023 for the non ACK
>packets to use Net Meeting.
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylpatpc-therapist dot com dot au
          ICQ: 91914134
          Tel: 02-8902-1300
          Mob: 0425-251-300

3==============================================

Subject: [os2genau] HP640C colour printer & OS/2?
From: "Brad Van Eps/NCO/CEtv" <BradVanEpsataustar dot com dot au>
Date: Wed, 28 Nov 2001 12:06:22 +1000

Hi,

     My wife is looking for a relatively inexpensive colour inkjet printer
to enable her to output photographs in reasonable quality onto A4, however
it has got to run under OS/2 Warp 4 as this is what we use at home.
Currently we're investigating the HP DeskJet 640C and although IBM's online
device driver page doesn't have a driver specifically for this printer,
their OMNII driver seems to work with similar(?) HP models (610C, 660C).
Does anyone had any experience running this printer with OS/2?

     Thanks for any advice!

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 Brad van Eps, B.Eng      Senior DBA
 Database Administration group
 Austar Communications
 Gold Coast, QLD
 Ph: (075) 557 5630       Fax: (075) 574 1417
 E-mail: bradvanepsataustar dot com dot au

 OS/2 Zealot!
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

***************************************************************************************************************************************************************************
This email and any files transmitted with it, are confidential and is intended solely for the use of the individual or entity to whom they are addressed.
If you have received this email in error, please notify the system manager.

This footnote also confirms that this email message has been scanned by AUSTAR Communications content  and virus scanning applications
for the presence of computer viruses.
***************************************************************************************************************************************************************************

4==============================================

From: "Ian Manners" <ianatos2site dot com>
Date: Wed, 28 Nov 2001 13:30:12 +1100 (EDT)
Subject: Re: [os2genau] InJoy Firewall

Hi Daryl

>Bjarne said IJF can't be used with NetMeeting.
>Have you actually got it to work?

I did get it to work but as I mentioned, and I think Bjarne was
really saying, you might as well not even use IJFW for the
amount of protection left, not to mention the time it took me :-(

It also requires some very fancy port mapping, and an external
alias (real world IP) on the PC you are using Net Meeting on.

>IJF is sadly lacking in many areas, so I'm going to change to

I find it good for its purpose but I also find its been a hard slog
to learn how to use it. For the simple things I just use IBM's FW
with TCP/IP v4.3

>Smoothwall:
>http://www.smoothwall dot org

I've also got this running on a PC for my dialup server to go
through, nice product, I need to spend somemore time with it.

>There are special plugins for ICQ & NetMeeting.

InJoy's next release of InJoy, Firewall, and Connect will also
have similar things for there next release, I'm just not sure
when Bjarne will be releasing them.

Cheers
Ian B Manners
http://www.os2site dot com/

WINERR 023 - 
 AN UNKNOWN ERROR HAS OCCURRED. WATCH CLOSER NEXT TIME.

5==============================================

Date: Wed, 28 Nov 2001 23:07:27 +1300
From: steve <steveatedmondsfamily.co.nz>
Subject: Re: [os2genau] HP640C colour printer & OS/2?

Hi FWIW.
I have an HP695c that is not so good under OS/2 (compared to windows).
I had heard say Epson offer better support and will investigate one of 
these when I get sick enough of the HP

steve

Brad Van Eps/NCO/CEtv wrote:

> Hi,
> 
>      My wife is looking for a relatively inexpensive colour inkjet printer
> to enable her to output photographs in reasonable quality onto A4, however
> it has got to run under OS/2 Warp 4 as this is what we use at home.
> Currently we're investigating the HP DeskJet 640C and although IBM's online
> device driver page doesn't have a driver specifically for this printer,
> their OMNII driver seems to work with similar(?) HP models (610C, 660C).
> Does anyone had any experience running this printer with OS/2?
> 
>      Thanks for any advice!
> 
> %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
>  Brad van Eps, B.Eng      Senior DBA
>  Database Administration group
>  Austar Communications
>  Gold Coast, QLD
>  Ph: (075) 557 5630       Fax: (075) 574 1417
>  E-mail: bradvanepsataustar dot com dot au
> 
>  OS/2 Zealot!
> %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
> 
> 
> 
> 
> ***************************************************************************************************************************************************************************
> This email and any files transmitted with it, are confidential and is intended solely for the use of the individual or entity to whom they are addressed.
> If you have received this email in error, please notify the system manager.
> 
> This footnote also confirms that this email message has been scanned by AUSTAR Communications content  and virus scanning applications
> for the presence of computer viruses.
> ***************************************************************************************************************************************************************************
> 
> 

6==============================================

Date: Wed, 28 Nov 2001 20:23:43 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] InJoy Firewall

This appears to be a Linux only solution though - right ?

Cheers/2

Ed.

Daryl Pilkington wrote:

> Hi Ian,
>
> IJF is sadly lacking in many areas, so I'm going to change to
> Smoothwall:
> http://www.smoothwall dot org
>
> There are special plugins for ICQ & NetMeeting.

7==============================================

Date: Wed, 28 Nov 2001 20:33:44 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] HP640C colour printer & OS/2?

Go for an Epson Stylus Color 680 - works fully under OS/2 Warp, whether
Parrallel cable or USB attached. Highest resolution is 2880 dpi (Apart from
Color laser printers - you won't get better than that). Fully supported (by IBM)
printer drivers that even include the maintenance (print head cleaning /
alignment etc.) functions.

It looks like it's just (this month) been replaced by the C60 model, so
you can probably pick one up for a good price - I think mine cost me
AUS$270 about 6 months ago.

I used to have a HP640C (you can use the 660C driver as this is what it
is marketted as in the US I think) - it's not in the same class for photographic
quality printing. Fine for coloured barcharts etc, but not up to
the standard of the Epson.

Cheers/2

Ed.

Brad Van Eps/NCO/CEtv wrote:

> Hi,
>
>      My wife is looking for a relatively inexpensive colour inkjet printer
> to enable her to output photographs in reasonable quality onto A4, however
> it has got to run under OS/2 Warp 4 as this is what we use at home.
> Currently we're investigating the HP DeskJet 640C and although IBM's online
> device driver page doesn't have a driver specifically for this printer,
> their OMNII driver seems to work with similar(?) HP models (610C, 660C).
> Does anyone had any experience running this printer with OS/2?
>
>      Thanks for any advice!
>
> %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
>  Brad van Eps, B.Eng      Senior DBA
>  Database Administration group
>  Austar Communications
>  Gold Coast, QLD
>  Ph: (075) 557 5630       Fax: (075) 574 1417
>  E-mail: bradvanepsataustar dot com dot au
>
>  OS/2 Zealot!
> %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
>
> ***************************************************************************************************************************************************************************
> This email and any files transmitted with it, are confidential and is intended solely for the use of the individual or entity to whom they are addressed.
> If you have received this email in error, please notify the system manager.
>
> This footnote also confirms that this email message has been scanned by AUSTAR Communications content  and virus scanning applications
> for the presence of computer viruses.
> ***************************************************************************************************************************************************************************

8==============================================

From: "Ian Manners" <ianatos2site dot com>
Date: Wed, 28 Nov 2001 20:34:31 +1100 (EDT)
Subject: Re: [os2genau] HP640C colour printer & OS/2?

>I have an HP695c that is not so good under OS/2 (compared to windows).
>I had heard say Epson offer better support and will investigate one of 
>these when I get sick enough of the HP

Get the latest OMNI drivers, my HP970Cxi has improved greatly
in print quality, and speed as I have upgraded with each release
of the OMNI drivers.

If you are buying new, I would get an Epson.

Cheers
Ian B Manners
http://www.os2site dot com/

No one can hear when you're Screaming in Digital!

9==============================================

Date: Wed, 28 Nov 2001 22:17:05 +1000
From: Jim Boyle <jimboyleatoptushome dot com dot au>
Subject: Re: [os2genau] Re disc fragmentation

Well my experience with HPFS exactly matches Ed's.     As a matter of
interest I wrote some REXX to analyse the the fragmentation of 6-7
various HPFS partitions and two FATxx partitions on my machines.  Even
for rather full partitions I found very few datasets with multiple
allocations - excepting only those datasets that were extended multiple
times - such as log & archive datasets.    I could not say the same for
the FATxx partitions which were uniformly badly fragmented.
The HPFS algorithms work well in practice !
Jim  Boyle